Subject: Re: Prabodh-Sick today
From: Divya Sinha <[email-masked]>
To: Ruchi Johri <[email-masked]>
Cc: ratnesh <[email-masked]>, Deeksha Jaiswal <[email-masked]>, Saurabh Dadu <[email-masked]>, siji <[email-masked]>, akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 29 Nov 2011 12:05:05 +0530 (IST)

Dear All,

I got to know that yesterday also prabodh did'nt turned up for his shifts. Yesterday he was supposed to do shifts from 7.00p.m to 5.00 a.m.

I had a word with prabodh today. He's still down with fever and will be able to join his duties from tomorrow only. 

Thanks & Best Regards 
Divya Sinha 
AM-HR 
Livesalesman 

----- Original Message -----
From: "Ruchi Johri" <[email-masked]>
To: "siji" <[email-masked]>, "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>
Cc: "ratnesh" <[email-masked]>, "Divya Sinha" <[email-masked]>, "Deeksha Jaiswal" <[email-masked]>, "Saurabh Dadu" <[email-masked]>
Sent: Sunday, November 27, 2011 8:59:18 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Prabodh-Sick today

Hi All, 

Prabodh did not come today, he called in around 8am saying he has high fever since last night and was trying to call since 6am but could not get through the numbers. 

I have asked him to see if he can manage for few hours as Gaurav is also on Off leaving Waseem alone for all skills. But I do not think he will be able to as he was sounding very dull. 

I have also called Ashish to see if he can work extra hours (his usual shift is at 1pm). He said he will try to come early but cannot guarantee. 

Ratnesh~ pls note this for Prabodh's attendance. 

Ruchi